# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = qt5-svg
pkgbase = qt5-svg
xdata = pkgtype=pkg
pkgver = 5.15.16+kde+r5-3
pkgdesc = Classes for displaying the contents of SVG files
url = https://www.qt.io
builddate = 1734133759
packager = Tuxcore <dev@tuxcore.org>
size = 523560
arch = x86_64
license = GPL3
license = LGPL3
license = FDL
license = custom
group = qt5
depend = qt5-base
makedepend = git
